html, body, *{
	padding:0;
	margin:0;
	font-family: tahoma;
	direction:rtl;
	text-align:right;
}
body{
	background-color:#ddd;
}

#topBar{
	width: 100%;
	height: 20px;
	background-color: #eee;
}

#mainUI{
	width: 1020px;
	margin: 0 auto;
	background-color: yellow;
	height: 600px;
	/*! border: 1px solid black; */
}
#leftBox{
	width:643px;
	height: 598px;
	border: 1px solid black;
	background-color: white;
	float:right;
	border-right: 0px;
}

#rightBox{
	width:376px;
	height: 600px;
	/*! border: 1px solid black; */
	background-color: skyblue;
	float:right;
}

#rightBoxTop{
	width: 374px;
	height: 297px;
	border: 1px solid black;
	background-color: skyblue;
}
#bottomBoxTop{
	width: 374px;
	height: 299px;
	border: 1px solid black;
	background-color: white;
}

#overlay {
	position: fixed;
	display: block; 
	width: 100%; 
	height: 100%;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: rgba(0,0,0,0.5); 
	z-index: 20000; 
	cursor: pointer; 
}

#overlay-center {
	background-color: white;
	padding: 20px;
	position: absolute;
	top: 50%;
	left: 50%;
	font-size: 20px;
	color: black;
	transform: translate(-50%,-50%);
	-ms-transform: translate(-50%,-50%);
	text-align:center;
	border:1px solid black;
}

#overlay-center div{
	text-align:center;
}

#disconnectedDiv {
	position: fixed;
	display: block; 
	width: 100%; 
	height: 100%;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: rgba(0,0,0,0.5); 
	z-index: 200001; 
	cursor: pointer; 
}

#disconnectedDiv div {
	background-color: white;
	padding: 20px;
	position: absolute;
	border:1px solid black;
	top: 50%;
	left: 50%;
	font-size: 20px;
	transform: translate(-50%,-50%);
	-ms-transform: translate(-50%,-50%);
	text-align:center;
	color:red;
}
